A:active {
    color: #999;
    text-decoration: none
    }
A:link {
    color: #000;
    text-decoration: none
    }
A:visited {
    color: #000;
    text-decoration: none
    }
A:hover {
    color: #F00;
    text-decoration: none
    }
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: normal;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
.textbold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    line-height: normal;
    font-weight: bold;
    text-decoration: none
    }
.textkursiv {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    line-height: normal;
    font-weight: normal;
    text-decoration: none;
    font-style: italic
    }
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: normal;
    font-weight: bold;
    color: #000;
    text-decoration: none
    }
.navende {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000
    }
.text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    text-decoration: none
    }
.textbold14 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    line-height: normal;
    font-weight: bold;
    text-decoration: none
    }
.datum {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #FFF
    }
.navhead {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000;
    line-height: normal
    }
.navhead2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000
    }
.nav1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #666;
    text-decoration: none
    }
.nav2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000
    }
.menu-nav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    color: #000
    }
.nav1b {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #666;
    text-decoration: none
    }
.formbold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000
    }
.text10 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000
    }